<div class="modal fade" id="loginModal" tabindex="-1" role="dialog" aria-labelledby="loginModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title ml-auto" id="loginModalLabel">{{ 'login.title'|trans({}, 'frontends') }}</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">

                {% include ':Default:_social_access.html.twig' %}

                {{ render_esi(controller(
                    'UserBundle:Security:login'
                )) }}

            </div>
        </div>
    </div>
</div>